:root {
  --black: #0E0E0E;
  --color_main: #06C1D4;
  --color_main_hover: #06C1D4;
  --color_main_active: #06C1D4;
  --color_main_hover: #D1F5F9;
  --white: #fff;
  --dark_gray: #171C27;
  --dark_blue: #242368;
  --gray600: #414956;
  --gray500: #7A8088;
  --gray200: #D2D7E1;
  --gray100: #E3E7EF;
  --gray50: #F3F5F8;
  --gray10: #FBFBFB;
  --red: #D53B2A;
  --oranger: #ED6E33;
  --green: #21A453;
  --font_main: 'SF_Pro_Display';
  --font2: 'Merriweather'; }

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.flex-wrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.thumb_img {
  display: block;
  height: 0;
  position: relative;
  overflow: hidden; }
  .thumb_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .4s ease 0s; }

.thumb_5x3 {
  padding-bottom: 60%; }

.thumb_5x4 {
  padding-bottom: 80%; }

.thumb_5x5 {
  padding-bottom: 100%; }

.thumb_16x9 {
  padding-bottom: 56.25%; }

.page-cart {
  padding-top: 60px; }
  .page-cart__head {
    margin-bottom: 60px; }
    .page-cart__head .notifi-title {
      font-size: 40px;
      font-weight: bold; }
    .page-cart__head .price {
      font-size: 40px;
      font-weight: bold;
      color: #C90000; }
    .page-cart__head .btn-default {
      margin-top: 20px;
      width: 270px; }
    @media (max-width: 1368px) {
      .page-cart__head .notifi-title,
      .page-cart__head .price {
        font-size: 30px; } }
    @media (max-width: 590px) {
      .page-cart__head .notifi-title,
      .page-cart__head .price {
        font-size: 22px; } }
  .page-cart__list {
    margin-bottom: 50px; }
    .page-cart__list > ul > li {
      display: flex;
      flex-wrap: wrap;
      padding: 45px 0;
      border-top: 1px solid rgba(112, 112, 112, 0.5); }
      .page-cart__list > ul > li .ava {
        width: 250px;
        height: 250px;
        position: relative;
        margin-right: 50px; }
        .page-cart__list > ul > li .ava img {
          max-height: 90%;
          max-width: 90%;
          width: auto;
          height: auto;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto; }
      .page-cart__list > ul > li .content {
        font-size: 16px;
        padding-right: 20px;
        width: 38%;
        position: relative; }
        .page-cart__list > ul > li .content h3 {
          font-size: 24px;
          font-weight: bold;
          margin-bottom: 15px; }
        .page-cart__list > ul > li .content p {
          margin-bottom: 10px; }
        .page-cart__list > ul > li .content .view {
          margin-top: 30px;
          display: block;
          font-size: 14px; }
          .page-cart__list > ul > li .content .view.active + .description__all {
            display: block; }
      .page-cart__list > ul > li .description__all {
        display: none;
        position: absolute;
        left: 0;
        width: 500px;
        top: -45px;
        background: #FCFCFC;
        box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.361);
        padding: 58px 6px 20px 45px;
        border-radius: 5px;
        z-index: 10; }
        .page-cart__list > ul > li .description__all p {
          margin-bottom: 2px; }
        .page-cart__list > ul > li .description__all .scrollbar-inner {
          max-height: 305px;
          width: 100%; }
        .page-cart__list > ul > li .description__all .close {
          position: absolute;
          opacity: 1;
          top: 20px;
          right: 20px;
          font-size: 22px;
          color: #707070;
          width: 50px;
          height: 50px;
          border-radius: 50%;
          text-align: center;
          line-height: 48px;
          transition: 0.5s ease; }
          .page-cart__list > ul > li .description__all .close:hover {
            background: #f1f1f1; }
          .page-cart__list > ul > li .description__all .close:active {
            background: #d3d3d3; }
      .page-cart__list > ul > li .number .dropbtn, .page-cart__list > ul > li .number .dropdown-content li a {
        background: #F6F6F6;
        width: 48px;
        height: 45px;
        font-size: 16px;
        font-weight: bold;
        border-radius: 8px;
        text-align: center;
        line-height: 45px;
        display: inline-block; }
        .page-cart__list > ul > li .number .dropbtn:hover, .page-cart__list > ul > li .number .dropdown-content li a:hover {
          background: #ECECEC; }
        .page-cart__list > ul > li .number .dropbtn:active, .page-cart__list > ul > li .number .dropdown-content li a:active {
          background: #d3d3d3; }
      .page-cart__list > ul > li .number .dropdown-content {
        top: 41px; }
        .page-cart__list > ul > li .number .dropdown-content li a {
          border-radius: 0; }
      .page-cart__list > ul > li .price {
        flex-grow: 3;
        text-align: right; }
        .page-cart__list > ul > li .price .new {
          color: #C90000;
          font-size: 24px;
          font-weight: bold;
          display: block;
          margin-bottom: 5px; }
        .page-cart__list > ul > li .price .old {
          color: #A8A8A8;
          font-weight: bold;
          display: block;
          text-decoration: line-through; }
        .page-cart__list > ul > li .price .delete {
          display: inline-block;
          border: 1px solid #D90000;
          color: #D90000;
          width: 32px;
          height: 32px;
          border-radius: 4px;
          margin-top: 30px;
          line-height: 26px;
          font-size: 30px;
          text-align: center; }
          .page-cart__list > ul > li .price .delete:hover {
            background: #D90000;
            color: #fff; }
          .page-cart__list > ul > li .price .delete:active {
            border: 1px solid #A00000;
            background: #A00000;
            color: #fff; }
      .page-cart__list > ul > li.sum-cart .content {
        padding-left: 300px;
        width: 60%; }
      .page-cart__list > ul > li.user-cart {
        align-items: center; }
        .page-cart__list > ul > li.user-cart .content {
          padding-left: 300px;
          width: 60%; }
        .page-cart__list > ul > li.user-cart .form {
          width: 40%;
          text-align: right; }
          .page-cart__list > ul > li.user-cart .form .form-label-group {
            width: 430px;
            float: right;
            text-align: left;
            margin-bottom: 23px; }
            .page-cart__list > ul > li.user-cart .form .form-label-group input {
              background: #F2F2F2;
              height: 56px;
              box-shadow: none;
              color: #707070;
              font-size: 16px;
              border-radius: 10px; }
              .page-cart__list > ul > li.user-cart .form .form-label-group input:not(:placeholder-shown) {
                color: #000; }
                .page-cart__list > ul > li.user-cart .form .form-label-group input:not(:placeholder-shown) ~ .lbl {
                  font-size: 14px;
                  color: #9E9E9E; }
            .page-cart__list > ul > li.user-cart .form .form-label-group label {
              color: #707070;
              font-size: 16px; }
      .page-cart__list > ul > li.buy-cart {
        justify-content: flex-end; }
        .page-cart__list > ul > li.buy-cart .btn-default {
          width: 430px;
          text-align: center; }
      @media (max-width: 1025px) {
        .page-cart__list > ul > li {
          padding: 30px 0; }
          .page-cart__list > ul > li .ava {
            width: 150px;
            height: 150px;
            margin-right: 30px; }
          .page-cart__list > ul > li.sum-cart .content {
            padding-left: 180px; }
          .page-cart__list > ul > li.user-cart .content {
            padding-left: 180px; }
          .page-cart__list > ul > li.user-cart .form .form-label-group {
            width: 300px; }
          .page-cart__list > ul > li.buy-cart .btn-default {
            width: 300px; } }
      @media (max-width: 991px) {
        .page-cart__list > ul > li {
          padding: 20px 0; }
          .page-cart__list > ul > li .description__all {
            top: -20px;
            left: -140px;
            width: 524px; }
          .page-cart__list > ul > li .ava {
            width: 120px;
            height: 120px;
            margin-right: 20px; }
          .page-cart__list > ul > li.sum-cart .content {
            padding-left: 0; }
          .page-cart__list > ul > li.user-cart .content {
            padding-left: 0; } }
      @media (max-width: 767px) {
        .page-cart__list > ul > li {
          position: relative; }
          .page-cart__list > ul > li .content {
            width: calc(100% - 140px);
            padding-right: 32px;
            margin-bottom: 20px; }
            .page-cart__list > ul > li .content h3 {
              font-size: 20px; }
          .page-cart__list > ul > li .price .new {
            font-size: 18px; }
          .page-cart__list > ul > li .price .old {
            font-size: 14px;
            font-weight: 400; }
          .page-cart__list > ul > li .delete {
            position: absolute;
            top: -10px;
            right: 0px;
            margin: 0; }
          .page-cart__list > ul > li.user-cart .content {
            width: 100%; }
          .page-cart__list > ul > li.user-cart .form {
            width: 100%; }
            .page-cart__list > ul > li.user-cart .form .form-label-group {
              width: 100%; } }
      @media (max-width: 590px) {
        .page-cart__list > ul > li .description__all {
          top: -20px;
          left: -115px;
          width: 524px; }
        .page-cart__list > ul > li .ava {
          width: 100px;
          height: 100px;
          margin-right: 15px; }
        .page-cart__list > ul > li .content {
          width: calc(100% - 115px); }
          .page-cart__list > ul > li .content h3 {
            font-size: 16px; }
          .page-cart__list > ul > li .content p {
            font-size: 14px;
            margin-bottom: 5px; }
          .page-cart__list > ul > li .content .view {
            margin-top: 15px; }
        .page-cart__list > ul > li.user-cart .content {
          margin-bottom: 0;
          padding-right: 0; } }
      @media (max-width: 524px) {
        .page-cart__list > ul > li .description__all {
          top: -20px;
          left: -115px;
          width: calc(100vw - 15px); } }
  @media (max-width: 767px) {
    .page-cart {
      padding-top: 30px; }
      .page-cart__head {
        margin-bottom: 30px; } }

/*# sourceMappingURL=cart.css.map */
